<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="prepareEmailInput" label="..."
    xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

    <group id="parameters" label="Arguments en entrée">
        <group id="attachment" label="Attachment">
            <data id="cerfa" label="Chemin du fichier cerfa :" type="String" mandatory="true" />
            <data id="others" label="Prévisualisation des fichiers" type="PreviewFile" mandatory="true" />
        </group>
    </group>

    <group id="result" label="Données en sortie">
        <data id="funcLabel" label="Libellé de l'authorité compétente" mandatory="true" type="StringReadOnly" />
        <group id="email" label="Informations sur le courriel">
            <data id="email" label="Adresse électronique" type="Email" mandatory="true" />
        </group>
    </group>

</form>
